<template>
<div class="loop">
  <!-- inject assets based on game state here -->
</div>
</template>

<script>
export default {
  name: 'Loop'
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style lang="scss" scoped >

</style>
